<?php

    include("../../classes/database.class.php");
    include("../../classes/operadorModel.class.php");

    $modelo = new OperadorModel();
	$rows = $modelo->listagemOperador();

	echo json_encode($rows);